Subject: Remove me please

From: GARBA KORA TAMSIRD BELLO <[email-masked]>
Date: Wed, 22 Jan 2014 08:32:34 +0100

Hello

I do not want receive no more msg from this mailing liste , please remove me

Thanks for sharing long work

2014/1/21, Adrian Farrel <[email-masked]>:
> A few minor last call comments coming from my AD review.
> The authors have already discussed these and know what to fix at the end of
> last
> call.
>
> Adrian
>
> ===
>
> I think MPR could usefully be expanded in the document title, in the
> Abstract, and on first use in the body.  Then you won't need to expand
> it in Section 3.
>
> ---
>
> It seems odd that Section 4 has a bullet numbered "1." but no other
> numbered bullets.
>
> ---
>
> I think Section 4 uses the notation of 18.2 of [OLSRv2] not 18.3. At
> least, that is where d1() etc. are defined for revision -19 of that
> document.
>
>